data:
  0-0:
    PackName: com.tencent.tmgp.weile.jiaxiangmj
    AppID: MIqjCCOl0l8hesYUYUEpC6
    AppKey: 1wk6UmQSba6EY3BNYuCcw6
    MasterSecret: Dwya1lzlrZAKXNKSIYyhF4
  1001-15:
    PackName: com.wljiaxiang.mj
    AppID: MIqjCCOl0l8hesYUYUEpC6
    AppKey: 1wk6UmQSba6EY3BNYuCcw6
    MasterSecret: Dwya1lzlrZAKXNKSIYyhF4
  1001-17:
    PackName: com.DingYuan.xxgame
    AppID: GZJXkWJEsk9PlBB49XHJi4
    AppKey: KmZFwJpxMc5WKN3waR7ZU3
    MasterSecret: FvPtBd23Ks8KpXUaQhr7H7
  1002-100:
    PackName: com.weile.jxmj
    AppID: syZdwx0bvK772DTeRwRL28
    AppKey: jtkQgJNfQP6ngr7HL1kW65
    MasterSecret: D5fR3eETfF6Km6RwII5sMA
  1002-303:
    PackName: com.tencent.tmgp.weile.jiaxiangmj
    AppID: yRZ7FupmAs5EzNUZ6KgCg7
    AppKey: eKhxULQ5Zh8SUc0GsIfG75
    MasterSecret: OAwJJ1Nuaq6vX1e3teg3g3
  44-224:
    PackName: app.weile.gouji.huawei
    AppID: s3R9VP0eeX5ru0Cg047u5A
    AppKey: Qm0M719S8e5ujGLjAVCYG4
    MasterSecret: pph8hCVj7i5p0zjmqX2zV4
  1002-224:
    PackName: com.jiaxiang.mj
    AppID: Kbae7j1ygS6q6irbucen71
    AppKey: PjHMQy1r727RIKYXuoC9u6
    MasterSecret: o8aulS3hhQ7JW107qmTAd8
  122-210:
    PackName: com.tencent.tmgp.weile.gymaj
    AppID: 6KnF9Uh1P77O9xUhSpvaj2
    AppKey: Yvi2m061HM7QSwcv8PRXb6
    MasterSecret: xcpzwZ2Tqh7DbXop2UIsn6
  122-212:
    PackName: weile.zhuoji.g.baidu
    AppID: 4i6D4Qp5YP6S5UwT7qKD37
    AppKey: y88Z4BDORe6yIFKvwIOL94
    MasterSecret: IGVjEP65RM6xEgmDMyXbL3
  140-224:
    PackName: app.weile.jiangxiqp.huawei
    AppID: qk7vCG2uzwA2Mq1bG4rVf2
    AppKey: VEb1COB73w8m019Uc8kaS2
    MasterSecret: kZQXBk222390mG5I9VL6GA
  34-210:
    PackName: com.tencent.tmgp.weile.doudizhu
    AppID: uRsn5NyDVq55595XKtHkV8
    AppKey: qwUqVjDk1d6rstSorenfu
    MasterSecret: y3ZHpBRo4g6obMYNvtoHh7
  110-200:
    PackName: weile.hljgame
    AppID: GGaRVRJGlo9Y9yjgmspvQ
    AppKey: BsPFyoDSZK7tSRGUjmiCf9
    MasterSecret: OmfRp9sRjj95T6bD2bQ2P2
  34-212:
    PackName: weile.doudizhu.g.baidu
    AppID: xIQyitvGQh7cVidZf81mb8
    AppKey: y7NVMnxdgrATXv5KScfXF3
    MasterSecret: HSSIyMtfQz8mUo0fPNSsI7
  122-202:
    PackName: weile.guiyangmajiang.baidu
    AppID: dDqL3hdCwg8nsDG7u4YrI3
    AppKey: YLDTL9M90Y82Ooe2Xk9z32
    MasterSecret: VMUyzV64Vh7AEICe4Yyeu
  122-207:
    PackName: weile.guiyangmj.nearme.gamecenter
    AppID: cFXZVJYlRs5ZMDQ0yYlqp3
    AppKey: fhufF0BTlz8aYKA81b0TL2
    MasterSecret: zJ25WTe7SEANVSV0JS3356
  54-224:
    PackName: app.weile.sichong.huawei
    AppID: 0HQzAhrlOt59h0oKwXtZnA
    AppKey: Z9WvjA5UVv6rhfBtAhLtf
    MasterSecret: H2dKWQuLVh7Ex0TkicPHY7
  122-206:
    PackName: com.jxhd.weile.zjmj.vivo
    AppID: b5EYd8CHca6FanjW4KrFC5
    AppKey: 0RZoHgrLfh5ocjBnsjHwg
    MasterSecret: LPDLgrEJdCA1PsADgN4pF7
  428-206:
    PackName: com.jix.hahasj.vivo
    AppID: oviBlzY16n6DoiebitckS9
    AppKey: usul9MnLuv51G487aHv4g2
    MasterSecret: qprK8fmR258GvUmaFhZvp5
  428-207:
    PackName: jix.hhshengji.nearme.gamecenter
    AppID: leaRbPPHlUAB3DpQy21xM
    AppKey: 6U0npuVrl57rCwdk28Lqh4
    MasterSecret: cPtZVXamBj8vfR7FSjsSk3
  121-11:
    PackName: com.weile.GYQiPai
    AppID: makoefXtf77EOoClLNtkP9
    AppKey: 4ECurU5BnI6pGkIJyUz5KA
    MasterSecret: gnhJQmXzniAJAR0v2RKnp2
  122-201:
    PackName: weile.guiyangmj
    AppID: 032fR7sDix6FdhCYNCi5z3
    AppKey: aWXXI566re5ymfTI9OTqK2
    MasterSecret: yZf8utKCih6H1XA5DS5kS8
  122-200:
    PackName: weile.guiyangmj
    AppID: QizqKXXKiq8otD2k6tmt71
    AppKey: keKAMTPIAZ5BuUrQNrqDU5
    MasterSecret: 2Ni0mZ65HvAByegy8uhMp5
  34-202:
    PackName: weile.doudizhu.baidu
    AppID: V7RjGd8NO89rsP0Cc4b2k5
    AppKey: xh4QfcILQW83QeDpNXqVY7
    MasterSecret: yduYcWMVGC6RemM7B8olg6
  34-207:
    PackName: weile.doudizhu.nearme.gamecenter
    AppID: FY83Ig2RWZ6mKOFFnOiEo3
    AppKey: UrMYpmEV8J9qTmihuEbgH8
    MasterSecret: 6Q3qJMZDex6N57JP5cEhpA
  380-224:
    PackName: app.weile.sandayi.huawei
    AppID: ZKGekxN3nXAmP8y3RJW5q4
    AppKey: 280t07bwBn9x4FLQh8DDi5
    MasterSecret: 6FkA5i8GiC7dqiSJL2INk1
  42-224:
    PackName: app.weile.baohuang.huawei
    AppID: bzX6AS9mZA7b9Y6bVskfR4
    AppKey: V1A6YlFMIa7YKWMLmZalA5
    MasterSecret: TpnuDVbEfc73MOqoJwAow1
  142-224:
    PackName: app.weile.sichuanmj.huawei
    AppID: 3gC8RHDlZyAAJPGODzDpr1
    AppKey: leIQwdLZaJAmQh7Wcrsgd5
    MasterSecret: vL7G6l35dp8t4tMdtfMGMA
  12-100:
    PackName: com.weile.game.jlmj
    AppID: f21Cc7wQOb5rY1dYOLo4i
    AppKey: E1uSHHzvIs6gbSwTtNVol1
    MasterSecret: b30EAOSjOo5nWVxByLGTp
  140-717:
    PackName: weile.jxgame
    AppID: 3ltt8i0WEz7d7wGx7lPcP9
    AppKey: ryNiDcoM3c64aoe9K9SRh4
    MasterSecret: MFvx48vmoZ9VM8AoHEo2l5
  12-224:
    PackName: com.jxhd.weile.jlmj.huawei
    AppID: Gp6PSVXL4u6afFV3eoQlG4
    AppKey: aBPt4OlBML6XfETHUCU9D4
    MasterSecret: lrUoUICSnm6pV7nXgyUoz4
  112-224:
    PackName: app.weile.liaoning.huawei
    AppID: suNS36a8Ly7epQuZyEgBm3
    AppKey: ROq4uhtNPd82uTEJmOdhQ1
    MasterSecret: pYj6aKYGzR97fXH0YpAYO4
  38-224:
    PackName: app.weile.paoyao.huawei
    AppID: ul4MlmHmzH6Hfoyc4tCL8
    AppKey: yElAakHMKPA60RmYjKiA5
    MasterSecret: iuo7UXYjpf72t7wConfsxA
  34-200:
    PackName: com.tencent.tmgp.weile.doudizhu
    AppID: rq4e6CEn3tAeD0lp85gPU5
    AppKey: y513vT8nWU91MTGRY9cSA5
    MasterSecret: NEPt9oTYN78x7D1uTU7cs8
  426-207:
    PackName: jix.hahapdk.nearme.gamecenter
    AppID: Xt1KhglkJZAeHuf5Rte6g7
    AppKey: IU7GUe0tN59Bw4kya5COr
    MasterSecret: 4htIzoGNtv7Y09EGoeocE1
  44-207:
    PackName: weile.gouji.nearme.gamecenter
    AppID: Ib6OkwPbhT7LxDg7F04rF7
    AppKey: PvWVIzZrmhAa2Z19KfwAN1
    MasterSecret: 229x6HaUs07ovT7tm3j8I7
  1002-201:
    PackName: weile.jiaxiangmj.sll
    AppID: 342ptpSse59Hx9nxmS4187
    AppKey: yWIwnN82R28VpiXYlY67a2
    MasterSecret: Iov6gqEU0J9zKJYA7qFoy9
  1002-200:
    PackName: com.tencent.tmgp.weile.jiaxiangmj
    AppID: MIqjCCOl0l8hesYUYUEpC6
    AppKey: 1wk6UmQSba6EY3BNYuCcw6
    MasterSecret: Dwya1lzlrZAKXNKSIYyhF4
  1002-205:
    PackName: weile.jiaxiangmjmj.mi
    AppID: AuiNcu1uyH7WXEUB6asrVA
    AppKey: 8RvsO8bU3CAipz8Abjj6o8
    MasterSecret: zyVieI2eVb7owvjxaTFlA3
  1002-202:
    PackName: weile.jiaxiangmj.baidu
    AppID: 6qdcnHY6Wt7NOJh8QacGEA
    AppKey: 0jMZvGQzjz71DZGbskgMb9
    MasterSecret: 1ijFsSppTo7XZ7rPvdTXd1
  1002-246:
    PackName: com.tencent.tmgp.weile.jiaxiangmj
    AppID: jOu6kyjPP06x1GY2GYWLD7
    AppKey: j6Q08CnCNf6ADNFcurJkq1
    MasterSecret: LkYwQIidmD6ZOmNnabr1D8
  1002-207:
    PackName: weile.jiaxiangmj.nearme.gamecenter
    AppID: I92gK68hwOAaCQ87um95f5
    AppKey: drNaZaWfFW7VAEmY1Utmq9
    MasterSecret: Ze1eBEbsXF6e8EYgsDTa69
  1002-206:
    PackName: com.jxhd.weile.jxmj.vivo
    AppID: GU5HGgAHuU64WD1kffFel5
    AppKey: HnvCW0oP8H6i2UZJysaEf5
    MasterSecret: xBiooO7qMl7rBQ5iNeqb96
  188-224:
    PackName: app.weile.guandan.huawei
    AppID: cTREtalIDi8VltExzb7uB6
    AppKey: SebYdfbc3i85QXFyKJtSd6
    MasterSecret: Uvj5fC6bOy57rxzBD2QoC8
  12-212:
    PackName: weile.sdk.baidu
    AppID: 3Ou6xbYpv5ApAhZZPOQdo
    AppKey: 3lbNOBiufA8dkhHXpJoJA9
    MasterSecret: EDQ77ZrY9g9QEsqSbVM3k1
  12-210:
    PackName: com.weile.game
    AppID: 5kHcnzyZvF71X7U1iNVvx9
    AppKey: gi0uL488Xa9UrDFfDldkc7
    MasterSecret: V6hxgk77LNAXjOnLjiLzw3
  142-212:
    PackName: weile.sichuan.g.baidu
    AppID: eFHqNCXYV69G7icmFl2rh6
    AppKey: mwUZ9hwyEy5csN5xwGEfY2
    MasterSecret: M2z7tWKeqz961GjmOtDD54
  40-224:
    PackName: com.tencent.tmgp.weile.erqiwang
    AppID: CXlnbyzhaZAfvCQ853MiP3
    AppKey: hr4BHnNPTq8AfpIiQ25jV4
    MasterSecret: aCrJj6QDdq9FK8XgbD19q
  33-15:
    PackName: com.weile.ddzh
    AppID: za8TOVg8aG7V6fFGPr1qs4
    AppKey: 7zjkMbDBGs70SHuR26jwb9
    MasterSecret: m4OpSEOQvU5c7kYMVmVZl7
  374-224:
    PackName: app.weile.sxsd.huawei
    AppID: MFIF6l4YuF9GyQjqyeezS1
    AppKey: BICUcSVfH29ucORdadN536
    MasterSecret: Ws7reOzYti7DRfnA2DaPK4
  140-206:
    PackName: com.jxhd.weile.jxqp.vivo
    AppID: enncvVp1CQ8bgit2gNi7C5
    AppKey: InCp6xsTr76QpxgY1LfyO1
    MasterSecret: HKXpI8UnY66MpUoPB191JA
  122-224:
    PackName: app.weile.zhuojimj.huawei
    AppID: CGT36VjbGE7E5EVwkZ1Wv9
    AppKey: 2Xr5Gyq2QU8338FMbsyoW5
    MasterSecret: YnIsP9wMYL8CIm7dagvUg3
  46-224:
    PackName: app.weile.chudadi.huawei
    AppID: QQDSaYw7AH6v0Odb5dNRA4
    AppKey: PrQSHAcOap78yPyhzGTUc8
    MasterSecret: IvNjlk06cc6gLLHVesJai1
  1002-212:
    PackName: weile.jiaxiangmj.baidu
    AppID: OXYCne6voC7aLfbYaZn7F5
    AppKey: 90zM0pt69o81CkcOrw4gG4
    MasterSecret: FfGjDJsNRV8jmNAjirQzJ9
  34-224:
    PackName: app.weile.doudizhu.huawei
    AppID: VORY8NlVBXAg52wIhNJKv3
    AppKey: 55THQqZPCv9bx6w7VT1a22
    MasterSecret: vz9YEdhdFS6O2e3z2WnmNA
  112-200:
    PackName: weile.lngame
    AppID: FIZUbj1VgU7tM40YMvduD4
    AppKey: zKK38Y07mT7u0WwZDTgJEA
    MasterSecret: jgUdYW3Q0B90JgmstaSv82
  12-200:
    PackName: com.weile.game
    AppID: JIqY2249P0AifOwCS2NtY1
    AppKey: KKOUXo2V9l8deNe2zQbqN9
    MasterSecret: JtXUisAiYI6EpWp1Zaf2G9
  104-224:
    PackName: app.weile.paodekuai.huawei
    AppID: MG4tWaDL5g8gIGW6Hw25m9
    AppKey: 6WX4JOxSyJ9mtrj9W3ayU8
    MasterSecret: WbN1jFWiso8gBFQne8iot2
  430-206:
    PackName: com.jix.hahaxzdd.vivo
    AppID: djxuhSVkvE6K1mY0kew06
    AppKey: zhP0I3F2vxAudfUqiK56A4
    MasterSecret: qpJvLgf1LPAcjCujfuxMg7
  112-206:
    PackName: com.jxhd.weile.lnmj.vivo
    AppID: Pakb8Qu0iBAQiclrB4WiA1
    AppKey: irjotTeKrW74BPjHwQsCl2
    MasterSecret: dnv6NQmopz9CQkFFu0oku6
  430-207:
    PackName: jix.hahaxzdd.nearme.gamecenter
    AppID: i29u8evCmn6oopiPyH2kQ8
    AppKey: EjdvMjwSB8A1dbinIAWKl8
    MasterSecret: MSvlDFTJnm9HwhWsXDEk02
  12-202:
    PackName: weile.sdk.baidu
    AppID: BAo3rqi6V1AiTPIl7etqw
    AppKey: rkjtkBXdeu6P7zANA2TrF8
    MasterSecret: 8Xe0eSMiL47RfCk8lfwQX8
  372-224:
    PackName: app.weile.sxwk.huawei
    AppID: Z1rlq2wdPU79MqqtsylTH5
    AppKey: uIkuz5bKfl9HKiIMIALlZ
    MasterSecret: tINorLvLyJ6RyDXiHFc3q8
  42-207:
    PackName: weile.baohuang.nearme.gamecenter
    AppID: GuRNhd4yhf8SFKXLuyshQ7
    AppKey: GEBIPfxLHx9cRgiV1jMgg4
    MasterSecret: whPL3xP6jB6pYQrQCZHb13
  112-201:
    PackName: weile.ftmj
    AppID: jxl5e8rlGU9CSFbIk5qvY6
    AppKey: QzcJYut1H29CiZkx7YXCw2
    MasterSecret: cNtYp1IHTD6sQ4dMUkKkF3
  34-100:
    PackName: com.weile.game.ddz
    AppID: MkNgcDM5A59pKzMgtV9WA2
    AppKey: cgwrAPZ1KJAnXM4EPe4zt3
    MasterSecret: HJYqoim1VL9VTMkoIRBcr5
  12-206:
    PackName: com.jxhd.weile.jlmj.vivo
    AppID: H2s2UklqNY8kAzd8MMTTz
    AppKey: lEwWx2jqAN8neKtlC36mv3
    MasterSecret: xo8T13028Z6w0eDdTYH2f9
:
  1: XXXXX喊你玩两把微乐游戏！
  2: XXXXX叫你玩两把，快来！
contentEmptyRoom: 都在等你呐，快来打麻将！
title: 游戏邀请
peopleMaxOnce: 150